/*temporal para rollito cine*/

body.modelo_cartel_3 .referencia {
    zoom:0.75!important;
    top: 190px!important;
    right: 260px!important;
}

body.modelo_cartel_3 .foto_principal {
    zoom:0.75!important;
    left: 289px!important;
}

body.modelo_cartel_3 .txt_descripcion {
    zoom:0.75!important;
    top: 860px!important;
    left: 265px!important;
    width: 788px!important;
    height: 604px!important;
    font-size: 25px!important;
}

body.modelo_cartel_3 .txt_carac_princip {
    zoom:0.75!important;
	top: 1395px!important;
    left: 249px!important;
    width: 839px!important;
    height: 130px!important;
    font-size: 1.9em!important;
}

body.modelo_cartel_3 .precio {
    zoom:0.75!important;
    position: absolute;
    top: 1540px;
    left: 460px;
}

body.modelo_cartel_3 .txt_legal  {
    --zoom:0.75!important;
    bottom: 5px;
    left: 158px;
    padding: 2px;
    width: 693px;
    font-size: 9px;
    color: #ffffff;
    padding: 2px;
    border: solid 1px #ffffff;
    background: #000000;
}

body.modelo_cartel_3 .pie_pag {
    top: 1355px;
    left: 160px;
    width: 696px;
    height: 80px;
    font-size: 15px;
}